## libapache2-mod-auth-plain 2.0.48-4-1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.48-4-1) unstable; urgency=low

  * Renamed config option "AuthAuthoritative" to "AuthPlainAuthoritative".
  * Build-Depends on apache2-threaded-dev, closes: #224693.

 -- Piotr Roszatycki <dexter@debian.org>  Sun, 21 Dec 2003 21:45:51 +0100

libapache2-mod-auth-plain (2.0.47-1-4) unstable; urgency=low

  * Fix for configuration with an absolute path for the user/group file.

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  4 Nov 2003 14:45:39 +0100

libapache2-mod-auth-plain (2.0.47-1-3) unstable; urgency=low

  * Mark in debian/packages that package is now native.
  * Standards-Version: 3.6.1

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 31 Oct 2003 14:02:49 +0100

libapache2-mod-auth-plain (2.0.47-1-2) unstable; urgency=low

  * Converted to Debian native package.

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 31 Oct 2003 12:16:43 +0100

libapache2-mod-auth-plain (2.0.47-1-1) unstable; urgency=low

  * Initial release.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 30 Oct 2003 16:24:35 +0100
