=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: Piotr Roszatycki <dexter@debian.org>
Section: web
Priority: extra
Standards-Version: 3.6.1
Build-Depends: apache2-threaded-dev, yada (>= 0.26)
Origin: debian

Package: libapache2-mod-auth-plain
Architecture: any
Depends: apache2-common (>= 2.0.48-4), ${libapache2-mod-auth-plain:Depends}
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.
