## libapache2-mod-auth-plain 2.0.48-4-2.1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.48-4-2.1) unstable; urgency=high

  * NMU: Back out the ill-fated apache2 LFS transition. (closes: #267348)
  * Bump the apache2-threaded-dev build-dep to (>= 2.0.50-10)

 -- Adam Conrad <adconrad@0c3.net>  Sun, 22 Aug 2004 22:55:12 -0700

libapache2-mod-auth-plain (2.0.48-4-2) unstable; urgency=medium

  * Recompiled for new Apache2. Closes: #266181.

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 17 Aug 2004 16:57:25 +0200
