## libapache2-mod-auth-plain 2.0.48-4-2.2

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.48-4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace dependency on obsolete apache2-common with
    apache2.2-common (Closes: #391767)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 16 Oct 2006 10:02:01 +0200
