=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,57 @@
 #!/usr/bin/make -f
 # Generated automatically from debian/packages
-# by yada v0.30, of Fri,  6 Aug 2004
+# by yada v0.48, of Wed, 28 Sep 2005
 
-DEB_HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH)
-DEB_HOST_GNU_CPU     := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
-DEB_HOST_GNU_TYPE    := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_HOST_GNU_SYSTEM  := $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
+DEB_HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH 2>/dev/null)
+DEB_HOST_ARCH_OS     := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)
+DEB_HOST_ARCH_CPU    := $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU 2>/dev/null)
+DEB_HOST_GNU_CPU     := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU 2>/dev/null)
+DEB_HOST_GNU_TYPE    := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE 2>/dev/null)
+DEB_HOST_GNU_SYSTEM  := $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM 2>/dev/null)
 
-DEB_BUILD_ARCH       := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
-DEB_BUILD_GNU_CPU    := $(shell dpkg-architecture -qDEB_BUILD_GNU_CPU)
-DEB_BUILD_GNU_TYPE   := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_BUILD_GNU_SYSTEM := $(shell dpkg-architecture -qDEB_BUILD_GNU_SYSTEM)
+DEB_BUILD_ARCH       := $(shell dpkg-architecture -qDEB_BUILD_ARCH 2>/dev/null)
+DEB_BUILD_ARCH_OS    := $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS 2>/dev/null)
+DEB_BUILD_ARCH_CPU   := $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU 2>/dev/null)
+DEB_BUILD_GNU_CPU    := $(shell dpkg-architecture -qDEB_BUILD_GNU_CPU 2>/dev/null)
+DEB_BUILD_GNU_TYPE   := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE 2>/dev/null)
+DEB_BUILD_GNU_SYSTEM := $(shell dpkg-architecture -qDEB_BUILD_GNU_SYSTEM 2>/dev/null)
 
-VERSION:=$(shell LC_ALL=C dpkg-parsechangelog | sed -ne 's/^Version: *\([^2]*\)/\1/p')
+# Take account of old dpkg-architecture output.
+ifeq ($(DEB_HOST_ARCH_CPU),)
+  DEB_HOST_ARCH_CPU := $(DEB_HOST_GNU_CPU))
+  ifeq ($(DEB_HOST_ARCH_CPU),i486)
+    DEB_HOST_ARCH_OS := i386
+  else
+  ifeq ($(DEB_HOST_ARCH_CPU),x86_64)
+    DEB_HOST_ARCH_OS := amd64
+  endif
+  endif
+endif
+ifeq ($(DEB_HOST_ARCH_OS),)
+  DEB_HOST_ARCH_OS := $(subst -gnu,,$(DEB_HOST_GNU_SYSTEM))
+  ifeq ($(DEB_HOST_ARCH_OS),gnu)
+    DEB_HOST_ARCH_OS := hurd
+  endif
+endif
+ifeq ($(DEB_BUILD_ARCH_CPU),)
+  DEB_BUILD_ARCH_CPU := $(DEB_BUILD_GNU_CPU))
+  ifeq ($(DEB_BUILD_ARCH_CPU),i486)
+    DEB_BUILD_ARCH_OS := i386
+  else
+  ifeq ($(DEB_BUILD_ARCH_CPU),x86_64)
+    DEB_BUILD_ARCH_OS := amd64
+  endif
+  endif
+endif
+ifeq ($(DEB_BUILD_ARCH_OS),)
+  DEB_BUILD_ARCH_OS := $(subst -gnu,,$(DEB_BUILD_GNU_SYSTEM))
+  ifeq ($(DEB_BUILD_ARCH_OS),gnu)
+    DEB_BUILD_ARCH_OS := hurd
+  endif
+endif
+
+LEFT_PARENTHESIS:=(
+VERSION:=$(shell head -n1 debian/changelog | sed -e "s/^[0-9a-zA-Z.-]* $(LEFT_PARENTHESIS)//" -e "s/[^0-9a-zA-Z.:+~-].*//")
 
 SHELL=/bin/bash
 
@@ -55,8 +94,10 @@
 debian/control: $(shell which yada) debian/packages-tmp
 	yada rebuild control
 
-templates: debian/templates
+templates: debian/templates debian/po/POTFILES.in
 debian/templates: $(shell which yada) debian/packages-tmp
+	yada rebuild templates
+debian/po/POTFILES.in: $(shell which yada) debian/packages-tmp
 	yada rebuild templates
 
 debian/build-stamp: debian/build-arch-stamp debian/build-indep-stamp
@@ -144,49 +185,8 @@
 	find debian/tmp-libapache2-mod-auth-plain -type f -print \
 	  | sed -n 's/^debian\/tmp-libapache2-mod-auth-plain\(\/etc\/.*\)$$/\1/p' \
 	  > debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles
-	if test ! -s debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles; then rm -f debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles; fi
+	test -s debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles || rm -f debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles
 	yada rebuild control
 	yada generate substvars libapache2-mod-auth-plain
 	umask 022 && dpkg-gencontrol -isp -plibapache2-mod-auth-plain -Pdebian/tmp-libapache2-mod-auth-plain
 
-# Build package files
-
-.PHONY: binary binary-arch binary-indep
-binary: binary-arch binary-indep
-binary-arch: binary-arch-any
-
-.PHONY: binary-arch-any
-binary-arch-any: \
-	binary-package-libapache2-mod-auth-plain
-binary-indep:
-
-.PHONY: binary-package-libapache2-mod-auth-plain
-binary-package-libapache2-mod-auth-plain: check-root debian/tmp-libapache2-mod-auth-plain/DEBIAN/control
-	@[ -f $(shell which yada) -a -f debian/rules ]
-	chown -R 0.0 debian/tmp-libapache2-mod-auth-plain
-	chmod -R u=rwX,go=rX debian/tmp-libapache2-mod-auth-plain
-	@if [ -d debian/tmp-libapache2-mod-auth-plain/usr/doc/libapache2-mod-auth-plain ]; then \
-	  echo "*** Yada warning: /usr/doc/libapache2-mod-auth-plain should be /usr/share/doc/libapache2-mod-auth-plain";\
-	fi
-	dpkg-deb --build debian/tmp-libapache2-mod-auth-plain ..
-
-.PHONY: check-root
-check-root:
-	@[ `id -u` = 0 ] || (echo "You must be root to do this!"; false)
-
-debian/packages-tmp: debian/packages 
-	yada rebuild packages
-
-## Clean up afterwards
-
-.PHONY: clean clean-install-tree clean-build
-
-clean: clean-install-tree clean-build debian/control debian/rules
-	rm -f debian/packages-tmp debian/packages-tmp-new debian/packages-tmp-include
-
-clean-build:
-	@[ -f $(shell which yada) -a -f debian/rules ]
-	rm -f debian/build-stamp debian/build-arch-stamp debian/build-indep-stamp
-	@umask 022 \
-	  && export pwd="$$(pwd)" \
-	  && export TMPROOT="$$(pwd)/debian/tmp" \
