## libapache2-mod-auth-plain 2.0.48-4-2.2build1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.48-4-2.2build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:19:51 +0000
