## libapache2-mod-auth-plain 2.0.48-4-2.2ubuntu1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.48-4-2.2ubuntu1) gutsy; urgency=low

  * Accidently convert package to using cdbs, since a few people have a
    vendetta against yada.
  * Modify Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 28 Jul 2007 23:46:10 +1000
