=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Piotr Roszatycki <dexter@debian.org>
Section: web
Priority: extra
Standards-Version: 3.6.1
Build-Depends: apache2-threaded-dev (>= 2.0.50-10), cdbs, debhelper (>= 5)

Package: libapache2-mod-auth-plain
Architecture: any
Depends: apache2.2-common (>= 2.2.3-2), ${shlibs:Depends}
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.
