=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_BUILD_TARGET = mod_auth_plain.la APXS="apxs2"

DEB_INSTALL_EXAMPLES_libapache2-mod-auth-plain = example.htaccess example.htpasswd

install/libapache2-mod-auth-plain::
	cp .libs/mod_auth_plain.so debian/libapache2-mod-auth-plain/usr/lib/apache2/modules
	cp debian/conf/auth_plain.load debian/libapache2-mod-auth-plain/etc/apache2/mods-available

binary-post-install/libapache2-mod-auth-plain::
	for i in access passwd ; do \
		mv debian/libapache2-mod-auth-plain/usr/share/doc/libapache2-mod-auth-plain/examples/example.ht$$i debian/libapache2-mod-auth-plain/usr/share/doc/libapache2-mod-auth-plain/examples/.ht$$i ; \
	done
