## libapache2-mod-auth-plain 2.0.50

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.50) unstable; urgency=low

  * Adopted the package. (closes: #447064)

 -- LENART Janos <ocsi@debian.org>  Tue, 14 Apr 2009 08:53:43 +0200

libapache2-mod-auth-plain (2.0.49) unstable; urgency=low

  * QA upload.
    + Set maintainter to Debian QA Group <packages@qa.debian.org>
  * Acknowledge NMUs. (Closes: #393343).
  * Use proper versioning for native package.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 04 Feb 2009 12:16:18 -0500
