## libapache2-mod-auth-plain 2.0.50ubuntu1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.50ubuntu1) karmic; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - Keep using cdbs.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 01 Jun 2009 11:13:34 +1000
