## libapache2-mod-auth-plain 2.0.50ubuntu2

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.50ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sat, 06 Mar 2010 13:30:39 +0100
