## libapache2-mod-auth-plain 2.0.51

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.51) unstable; urgency=low

  * QA upload.
  * Orphan the package since there's been no activity for a while.
  * Rework the packaging to use dh instead of yada, which is a (bad)
    running joke (Closes: #636889). Notable change: since I'm not sure
    automatically depending on latest apache is a good idea, I used the
    version generated during 2.0.50's build. To restore automatic
    updates, pass a variable through dh_gencontrol.
  * Thanks to IRILL for sponsoring this BSP in Paris.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 17 Feb 2012 14:10:19 +0000
