## libapache2-mod-auth-plain 2.0.52

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.52) unstable; urgency=low

  * QA upload.
  * Port to the Apache 2.2 authentication provider interface (closes:
    #619408).
  * Port to Apache 2.4 (closes: #666838).

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Jul 2013 18:36:49 +0100
