=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Priority: extra
 Standards-Version: 3.8.1
 Build-Depends:
- apache2-threaded-dev (>= 2.0.50-10),
+ dh-apache2,
+ apache2-dev (>= 2.4),
  debhelper (>= 8),
  quilt
 
 Package: libapache2-mod-auth-plain
 Architecture: any
 Depends:
- apache2.2-common (>= 2.2.11-2),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: Module for Apache2 which provides plaintext authentication
