## libapache2-mod-auth-plain 2.0.52build1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.52build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:09:23 +0100
