## libapache2-mod-auth-plain 2.0.53

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.53) unstable; urgency=medium

  * QA upload.
  * Make package reproducible by stop embedding the build path in
    compiled files. Thanks Vagrant Cascadian! (Closes: #1011503)
  * Install NOTICE file.
  * Convert package to source format "3.0 (quilt)". (Closes: #1007612)
  * Bump Standards-Version to 4.6.1:
    - set Priority to 'optional' (from 'extra').
  * Bump debhelper compat level to 13.

 -- Philip Rinn <rinni@debian.org>  Fri, 11 Nov 2022 23:39:22 +0100
