=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libapache2-mod-auth-plain
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: web
-Priority: extra
-Standards-Version: 3.8.1
+Priority: optional
+Standards-Version: 4.6.1
 Build-Depends:
  dh-apache2,
  apache2-dev (>= 2.4),
- debhelper (>= 8),
+ debhelper-compat (= 13),
  quilt
 
 Package: libapache2-mod-auth-plain
