=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	make mod_auth_plain.la APXS="apxs2" LIBS=""
 
 override_dh_auto_install:
-	# Don't install using the upstream Makefile. Use install and
+	# Don't install using the upstream Makefile. Use apache2 and
 	# examples files instead.
 
 override_dh_installexamples:
@@ -22,4 +22,4 @@
 	dh_clean
 
 %:
-	dh $@ --with quilt
+	dh $@ --with quilt,apache2
