## libapache2-mod-auth-plain 2.0.53build1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.53build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:01:39 +0200
