=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libapache2-mod-auth-plain
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: web
 Priority: optional
 Standards-Version: 4.6.1
