## libapache2-mod-auth-plain 2.0.54

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 # general rule to build
 %.la: %.c
-	$(APXS) -c $< $(LIBS)
+	$(APXS) -Wc,-ffile-prefix-map=$(CURDIR)=. -c $< $(LIBS)
 
 install: $(TARGETS)
 	$(APXS) -i $(TARGETS)
