=== debian/changelog ===
libapache2-mod-auth-plain (2.0.54) unstable; urgency=medium

  * QA upload.

  [ Petter Reinholdtsen ]
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.6.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Drop useless quilt patch setup.

  [ Vagrant Cascadian ]
  * [PATCH] Makefile: Pass -ffile-prefix-map to apxs.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 12:15:41 +0100
