=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: web
Priority: optional
Standards-Version: 4.7.0
Build-Depends: apache2-dev (>= 2.4),
               debhelper-compat (= 13),
               dh-apache2
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-auth-plain
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-auth-plain.git

Package: libapache2-mod-auth-plain
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.
