=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,4 @@
 	dh_clean
 
 %:
-	dh $@ --with quilt,apache2
+	dh $@ --with apache2
