## libapache2-mod-auth-plain 2.0.54build1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.54build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:31:32 +0100
